<template>
  <div>
    <h1>Database Models</h1>
    <hr>
    <Models/>
    <hr>
    <EditModel v-if='$state.route.name === "edit" '/>
  </div>
</template>

<script>
import Models from '@/components/Models.vue';
import EditModel from '@/components/EditModel.vue';


export default {
  name: 'home',

  components: {
    Models,
    EditModel,
  },
};

</script>

<style lang='scss' scoped>

</style>
